.header {
	background-color : #fff;
	z-index          : 10;
	position         : sticky;
	position         : -webkit-sticky;
	top              : 0;
	border-bottom    : 2px solid transparent;
	transition       : border-bottom-color .1s ease-out;
}

.header.header--sticky {
	border-bottom-color : #09f;
}

.header__inner {
	max-width    : 1170px;
	margin-left  : auto;
	margin-right : auto;
	padding      : 15px 15px;
}

@media (min-width : 992px) {
	.header__inner {
		padding-top     : 28px;
		padding-bottom  : 28px;
		display         : flex;
		flex-flow       : row nowrap;
		justify-content : space-between;
		align-items     : center;
	}
}

.header__title {
	display       : block;
	margin-bottom : 15px;
	color         : #333;
}

@media (min-width : 992px) {
	.header__title {
		margin-bottom : 0;
		flex          : 0 1 335px;
		margin-right  : 30px;
	}
}

.header__name {
	font-weight    : 500;
	font-size      : 2rem;
	text-transform : uppercase;
	text-align     : center;
}

@media (min-width : 992px) {
	.header__name {
		font-size     : 3.6rem;
		margin-bottom : 10px;
		text-align    : left;
	}
}

.header__tagline {
	text-align     : center;
	font-size      : 1.1rem;
	font-style     : italic;
	text-transform : lowercase;
}

@media (min-width : 992px) {
	.header__tagline {
		font-size  : 2.0rem;
		text-align : right;
	}
}

.header__nav {
	flex        : 0 0 auto;
	color       : #222;
	font-weight : 600;
}

.header__nav .fl-builder-module-template {
	padding : 0;
}

.header__nav .fl-module-content {
	margin : 0;
}

.header__nav .fl-menu .fl-menu-mobile-toggle {
	background-color : #e6e6e6;
}

.header__nav .sub-menu {
	padding-left : 15px;
}

.header__nav .fl-menu .menu > .menu-item {
	font-size : 1.8rem;
}

@media (min-width : 768px) and (max-width : 991px) {
	.header__nav .menu {
		display         : flex;
		flex-flow       : row nowrap;
		justify-content : center;
		align-items     : center;
	}
}
